User:Soapergem/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m
m
Line 1: Line 1:
  /* change the logo */
  /* change the logo */
  #p-logo a {
  #p-logo a {
-
     background-image: url('http://img341.imageshack.us/img341/7601/wiki8rn.png') !important;
+
     background-image: url('http://img129.imageshack.us/img129/6286/color5gm.png') !important;
     background-position: top left;
     background-position: top left;
     background-repeat: no-repeat;
     background-repeat: no-repeat;
  }
  }

Revision as of 04:45, 10 March 2006

 /* change the logo */
 #p-logo a {
     background-image: url('http://img129.imageshack.us/img129/6286/color5gm.png') !important;
     background-position: top left;
     background-repeat: no-repeat;
 }
Personal tools